@CHARSET "ISO-8859-1";

/*
RESET SCRIPT
*/
.graphs_embed {
	color: #000;
	background: transparent;
}

.graphs_embed, 
.graphs_embed div,
.graphs_embed ul,
.graphs_embed li,
.graphs_embed h1,
.graphs_embed h2,
.graphs_embed h3,
.graphs_embed h4,
.graphs_embed h5,
.graphs_embed h6,
.graphs_embed form,
.graphs_embed input,
.graphs_embed button,
.graphs_embed textarea,
.graphs_embed select,
.graphs_embed img,
.graphs_embed span,
.graphs_embed p,
{
	margin: 0;
	padding: 0;
	float: none;
}

.graphs_embed, 
.graphs_embed img {
	border: 0;
}

.graphs_embed,
.graphs_embed button,
.graphs_embed input,
.graphs_embed option,
.graphs_embed select,
.graphs_embed textarea,
{
    font:inherit;
}

.graphs_embed, 
.graphs_embed a {
	text-decoration: none;
}

.graphs_embed li {
	list-style: none;
}

.graphs_embed, 
.graphs_embed h1,
.graphs_embed h2,
.graphs_embed h3,
.graphs_embed h4,
.graphs_embed h5,
.graphs_embed h6 {
	font-size: 100%;
	font-weight: normal;
	text-align:left;
}

.graphs_embed
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: Arial;
	color:#303030;
	position:relative;
	top:0px;
	left:0px;
}

.graphs_embed .graphs_embed_infographic
{
	position:relative;
	top:0px;
	left:0px;
}
.graphs_embed .graphs_embed_bar
{
	position:relative;
	top:0px;
	left:0px;
	background-color:#ffffff;
}
/*.graphs_embed .graphs_embed_bar span, .graphs_embed .graphs_embed_bar a
{
	float:left;
	margin-left:5px;
}*/

.graphs_embed .graphs_embed_bar .logo img
{
	position:relative;
	top:5px;
}

.graphs_embed #graphs_embed_view_more
{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	top:10px;
	left:10px;
	background:url("../images/gc_view_more_icon.png");
	z-index: 16777269; /*max-1 on all browsers*/
	display:none;
}

.graphs_embed #graphs_embed_enlarge
{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	top:70px;
	left:10px;
	background:url("../images/gc_enlarge_icon.png");
	z-index: 16777269; /*max-2 on all browsers*/
	display:none;
}

.graphs_embed #graphs_embed_grab
{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	top:130px;
	left:10px;
	background:url("../images/gc_embed_icon.png");
	z-index: 16777269; /*max-2 on all browsers*/
	display:none;
}




.graphs_embed .graphs_embed_overlay
{
    background: none repeat scroll 0 0 #222222;
    cursor: pointer;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.75;
    filter:alpha(opacity=75);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 16777268; /*max-3 on all browsers*/
}

.graphs_embed .graphs_embed_grab_code
{
     position:absolute;
     top:200px;
     left:10px;
     color:#ffffff;
     z-index: 16777269; /*max-2 on all browsers*/
     display:none;	
}

.graphs_embed .graphs_embed_grab_code input
{
	width:300px;
	height:20px;
}

.graphs_embed:hover #graphs_embed_view_more, .graphs_embed:hover .graphs_embed_overlay,.graphs_embed:hover #graphs_embed_enlarge, .graphs_embed:hover #graphs_embed_grab
{
	display:block;
}


.visually_lightbox_overlay
{
	position:fixed;
	width:100%;
	height:100%;
	display:none;
 	background: none repeat scroll 0 0 #222222;
	opacity: 0.75;
       filter:alpha(opacity=75);
	z-index: 16777269; /* max-2*/
	top:0px;
	left:0px;
}

.visually_lightbox {
	display:none;
	position: absolute;
	top:30px;
	left:30px;
	z-index: 16777270; /* max-1*/
}

.graphs_embed_lightbox_close
{
	border:0px;
	right:0px;
	top:0px;
	position:absolute;
	cursor:pointer;
}
/* fix for all the already embeded infographics */
.graphs_embed .logo
{
	width:79px !important;
	height:20px !important;
}


